By default, we use PHP 5.6 on our systems, however if you wish to run a higher or lower version, please log into cPanel and follow these steps:

  • Go to the search bar and write PHP VERSION.
  • Click on SELECT PHP VERSION that will appear below the search bar:
  • You will be redirected to a different page, there you will be able to check the current PHP version of your account and the available options:
  • Now you can select the version you want and click on 'Set as current' to save the changes:

Did this answer your question?